
Redmine - Patch #953

Norwegian translation for v 0.7 (rev 1305)

2008-03-29 20:05 - Kai Olav Fredriksen

Status: Closed Start date: 2008-03-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7   

Description

Small changes, non-words corrected, claim to support underline in project-id corrected.

History

#1 - 2008-04-01 12:03 - Kai Olav Fredriksen

- File no.yml.diff added

change (obsoletes previous file - incorporates those changes too)

#2 - 2008-04-06 13:12 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7

Committed in r1331. Thanks.

Files

no.yml.diff 2.54 KB 2008-03-29 Kai Olav Fredriksen

no.yml.diff 2.87 KB 2008-04-01 Kai Olav Fredriksen
